<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle" >

    <stroke
        android:width="1px"
        android:color="#BB000000" />

    <corners android:radius="12px" />

    <gradient
        android:angle="90"
        android:endColor="#E96161"
        android:startColor="@color/button_pink_normal_start"
        android:type="linear" />


    <padding
        android:bottom="9px"
        android:left="6px"
        android:right="6px"
        android:top="9px" />

</shape>